@import "~sass/variables";
.final {
  padding: 28px;
  &__inner {
    text-align: center;
  }
  &__img {
    background-image: url('/assets/images/final.png');
    height: 200px;
    width: 145px;
    margin: 0 auto;
  }
  &__heading {
    margin-top: 28px;
    margin-bottom: 14px;
    font: 700 32px "Roboto", sans-serif;
    color: #7e93a8;
  }
  &__subheading {
    margin-bottom: 28px;
    color: #7e93a8;
    font: 500 16px "Roboto", sans-serif;
  }
  &__btn {
    display: block;
    margin: 10px auto;
    width: 33%;
    min-width: 150px;
    padding: 10px;
    font-weight: 700;
    font-size: 16px;
  }
  &__btn--next {
    background-color: $color_green;
    color: white;
  }
  &__btn--back {
    background: transparent;
    color: $color_gray;
    text-decoration: underline;
    outline: none;
    border: none;
  }
}
